/**
 *Created by cuiliqiang on 2018/3/12
 * 用户成长值数据
 */
import { Data } from "../../Data";

export class GetUserTotalScoreData extends Data {
    /**
     * 成长值
     */
    private score: number;

    public update(data: any): void {
        if (!data) {
            return;
        }
        super.update(data);
        this.score = data.data;
    }
}